
		
/*---------------------------------------------------------------

	MAIN CONTENT

-----------------------------------------------------------------*/

	#mainColumn {
		margin: 0;
		padding: 0;
		width: 555px; /*475*/
		float: left;
		text-align: left;
		}
		
	/* white background with dark brown border */
	/*#mainContent {
		background-color: #ffffff;
		border: 1px solid #736357;
		margin: 15px 0 0 0;
		padding: 10px;
		}*/
	
	/* no background, no border */
	/*#mainContent {
		background: none;
		border: none;
		margin: 0;
		padding: 10px 10px 10px 0;
		}*/
		
	.clearFloats {
		clear: both;
		}
		
	#mainContent ul {
		margin: 0;
		padding: 10px 0 10px 0;
		list-style: none;
		list-style-type: none;
		list-style-image: none;
		}
		
	#mainContent ul li {
		margin: 0;
		padding: 0 0 5px 0;
		list-style-image: none;
		background: none;
		background-image: none;
		list-style-type: none;
		}
		
	.victimList1 {
		margin: 0;
		padding: 0;
		width: 34%;
		float: left;
		}
	
	.victimList2 {
		margin: 0;
		padding: 0;
		width: 33%;
		float: left;
		}
		
	.victimList3 {
		margin: 0;
		padding: 0;
		width: 33%;
		float: right;
		}
		
/*---------------------------------------------------------------

	SECONDARY CONTENT

-----------------------------------------------------------------*/

	#secondaryColumn {
		margin: 0;
		padding: 0;
		width: 200px; /*280*/
		float: right;
		text-align: left;
		}

	#secondaryColumn h3 {
		font-family: "Times New Roman", Times, serif;
		font-size: 1.4em;
		color: #a0410d;
		font-weight: normal;
		margin: 0;
		padding: 0;
		}

	#secondaryColumn .relatedResources h3 {
		color: #000;
		}
	
	#secondaryContent hr {
		background-color: #c7b29a;
		color: #c7b29a;
		border: 0;
		height: 1px;
		width: 100%;
		}

	#secondaryContent ul {
		margin: 0;
		padding: 10px 0 10px 15px;
		}

	#secondaryContent ul.noBullets {
		margin: 0;
		padding: 0 0 10px 0;
		list-style: none;
		list-style-type: none;
		list-style-image: none;
		}

	#secondaryContent ul.noBullets li {
		line-height: 1.0;
		list-style-image: none;
		background: none;
		background-image: none;
		list-style-type: none;
		}
		
	.victimNameLI {
		cursor: pointer;
		}
		
	a.selectedName {
		/*font-weight: bold;*/
		color: white;
		background-color: #A0410D;
		}
		
	/*#pageWrapper>header{position: fixed; top: 0; border-top: 8px solid black;}
	#navigationContainer{top: 108px; position: fixed;}
	#pageContent {margin-top: 149px;}
	#secondaryNavContainer {width: 770px; position: fixed; top: 158px; background: url(/images/headerV.jpg); padding: 0; height: 35px;}
	#secondaryNavContainer nav, #secondaryNavContainer div#search {padding: 10px 0 5px 0;}
	#secondaryNavContainer div#search {background: url(/images/searchP.jpg) top right no-repeat; }
	#mainColumn {padding-top: 40px;}
	#secondaryColumn{position: fixed; top: 197px; left: 542px;}*/
	.hidden {display: none;}
	#victimName, .victimName {font-size: 1.5em; font-family: "Times New Roman";}
	#victim_information, #victim_information li {line-height: 1; margin: 0 !Important; border: 0 !important;}
	span.detailLink {line-height: 1.5;}

	#hidden_victims_list {
		display: none;
	}